folder: ZxlqHU0MFU17hB48
name: Technophobe
type: trauma
_id: cRDLc5lMgbiTjtwY
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Le personnage a vu tout le mal que pouvait faire la technologie du passé.
    Il subit un Malus de 1D à toutes les Actions liées à la technologie ou la
    culture ancienne.</p>
  type: psychological
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399979
  modifiedTime: 1785775399979
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!cRDLc5lMgbiTjtwY'

